/* BASIC css start */
.cart-ft2 {
    display: block;
    text-align: center;
}

.cart-free-wrap {
    text-align: center;
    margin-bottom: 10px;
    padding: 0px 10px;
}

.cart-free-wrap .btn-list-open {
    width: 100%;
    height: 48px;
    line-height: 48px;
    color: #303030;
    text-align: center;
    display: block;
    border: 1px solid #303030;
    box-sizing: border-box;
    vertical-align: middle;
    font-size: 14px;
}

.cart-free-wrap p {
    padding: 10px 0 15px;
    font-size: .75em;
    font-weight: bold;
}

.cart-free-wrap p span {
    color: #f40000;
}

.cart-free-wrap .btn-more {
    display: inline-block;
    width: 94%;
    height: 30px;
    line-height: 30px;
    margin-top: 10px;
    border: 1px solid #383838;
    background: #fff;
    color: #383838;
    font-size: .75em;
    text-align: center;
}

.cart-free-wrap .btn-more span {
    display: inline-block;
    width: 8px;
    height: 5px;
    margin-left: 5px;
    background: url(/images/d3/m_04/h10_arr.gif) no-repeat 0 0;
    background-size: 100% 100%;
    vertical-align: middle;
}

.cart-free-wrap .list-wrap {
    overflow-x: hidden;
    padding: 0 20px;
    margin-top: 20px;
/*    display: none;*/
}

.cart-free-wrap .list-wrap ul {
    width: 100%;
    list-style: none;
}

.cart-free-wrap .list-wrap ul:after {
    clear: both;
    content: "";
    display: block;
}

.cart-free-wrap .list-wrap ul li {
    float: left;
    width: 33.3333%;
    min-height: 180px;
    font-size: .7em;
    list-style: none;
}

.cart-free-wrap .list-wrap ul li dl {
    margin: 10px 10px 10px;
}

.cart-free-wrap .list-wrap ul li dl dt {
    height: 100px;
    margin-bottom: 13px;
}

.cart-free-wrap .list-wrap ul li dl dt img {
    width: 100%;
    height: 100%;
}

.cart-free-wrap .list-wrap ul li dl dd {}
/* BASIC css end */

